## log4net 1.2.10+dfsg

=== debian/changelog ===
log4net (1.2.10+dfsg-9) unstable; urgency=medium

  * add build-indep target (Closes: #999313)
  * bump debhelper compat to 13 (Closes: #965701)
  * bump cli-common-dev build-dep to >= 0.8~
  * debian/copyright: refer to common Apache 2.0 license to fix lintian error
  * debian/docs: install Apache-2.0 notice file to fix lintian errors
  * debian/control: update Vcs-* fields for salsa to fix lintian warnings
  * debian/control: add myself to uploaders

 -- Mirco Bauer <meebey@debian.org>  Thu, 27 Apr 2023 12:37:50 +0000

log4net (1.2.10+dfsg-8) unstable; urgency=medium

  * fix CVE-2018-1285: XXE vulnerability in config parsing (closes: #977468)
  * Ignore quilt dir

 -- Mirco Bauer <meebey@debian.org>  Sun, 11 Apr 2021 20:36:21 +0800

log4net (1.2.10+dfsg-7) unstable; urgency=medium

  * Rebuild with Mono 3.2 for CLR 4.5 transition

 -- Jo Shields <directhex@apebox.org>  Wed, 09 Sep 2015 11:51:15 +0100

log4net (1.2.10+dfsg-6) unstable; urgency=low

  * Rebuild with Mono 2.10 for CLR 4.0 transition

 -- Jo Shields <directhex@apebox.org>  Sun, 22 Jan 2012 00:12:29 +0000

log4net (1.2.10+dfsg-5) unstable; urgency=low

  [ Julian Taylor ]
  * [a26e96c] initial upstream branch
  * [4d3525b] Imported Upstream version 1.2.10+dfsg
  * [5ddb931] drop unnecessary dependency on libmono-dev (Closes: #627176)
  * [6cb03c9] update Vcs-* fields to point to git

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Mon, 11 Jul 2011 22:49:06 +0100

log4net (1.2.10+dfsg-4) unstable; urgency=low

  * debian/rules,
    debian/control:
    + use mono-csc from mono-devel 2.4.2.3
  * debian/control:
    + No-change bump to Standards 3.8.3
  * debian/install,
    debian/control,
    debian/liblog4net-cil-dev.install:
    + Create unversioned -dev package containing pkg-config file
  * debian/links,
    debian/log4net-1.2.pc
    + Use only unversioned name for pkg-config file

 -- Jo Shields <directhex@apebox.org>  Fri, 20 Nov 2009 12:03:27 +0000

log4net (1.2.10+dfsg-3) unstable; urgency=low

  * Rebuild using cli-common-dev 0.6.1 to fix unversioned clilibs.

 -- Mirco Bauer <meebey@debian.org>  Sat, 07 Mar 2009 18:02:35 +0100

log4net (1.2.10+dfsg-2) unstable; urgency=low

  [ Jo Shields ]
  * debian/control,
    debian/rules:
    + Update for Mono 2.0 transition
  * debian/control:
    + No-change bump to Standards 3.8.0
    + Add Vcs-* fields

  [ Mirco Bauer ]
  * debian/control:
    + Moved homepage URL from description to field.
    + Enhanced package description, replacing ".NET" with CLI.

 -- Jo Shields <directhex@apebox.org>  Fri, 06 Mar 2009 01:14:30 +0100

log4net (1.2.10+dfsg-1) unstable; urgency=low

  [ Dylan R. E. Moonfire ]
  * New upstream release
  * Dylan R. E. Moonfire
    + debian/rules: Added the binary-arch target (Closes: #395612)
    + debian/policyassemblies: Added policy creation rules for prior versions.

  [ Sebastian Dröge ]
  * debian/rules:
    + Call dh_clistrip.
    + Update clilibs to >= 1.2.10.
  * debian/control:
    + Update Standards-Version to 3.7.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 26 Mar 2008 09:26:04 +0100

log4net (1.2.8+1.2.9beta-1) unstable; urgency=low

  * New upstream release.
  * Dylan R. E. Moonfire
    + Updated to a cleaner build system.
    + Updated for the mono 1.1.x tree and put the library into /usr/lib/mono
      instead of /usr/share/dotnet.
    + Updated the build files to not report unused variables as an
      error.
    + Set up the configuration to install both in the GAC and in the
      mono/1.0 as per the current dotnet policy.
    + Created a Debian-specific .snk.
    + Removed the NAnt requirement.
  * Martin Meredith
    + Removed the dpatch since it is not needed.
    + debian/compat: Changed to 5

 -- Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>  Fri, 18 Mar 2005 15:48:04 -0600
