=== debian/control ===
Source: log4net
Section: libs
Priority: optional
Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
Uploaders: Dylan R. E. Moonfire <debian@mfgames.com>, Sebastian Dröge <slomo@debian.org>, Mirco Bauer <meebey@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: cli-common-dev (>= 0.8~), mono-devel (>= 2.4.2.3), sharutils
Standards-Version: 3.8.3
Homepage: http://logging.apache.org/log4net/
Vcs-Git: https://salsa.debian.org/dotnet-team/log4net.git
Vcs-Browser: https://salsa.debian.org/dotnet-team/log4net

Package: liblog4net1.2-cil
Architecture: all
Depends: ${cli:Depends}, ${misc:Depends}
Replaces: liblog4net-cil
Description: highly configurable logging API for the CLI
 log4net is a tool to help the programmer output log statements to a variety
 of output targets. log4net is a port of the excellent log4j framework to the
 Common Language Infrastructure (CLI). The framework is similar to the
 original log4j as possible while taking advantage of new features in the
 CLI runtime. For more information on log4net see the features document.
 .
 log4net is part of the Apache Logging Services project. The Logging
 Services project is intended to provide cross-language logging
 services for purposes of application debugging and auditing.
 .
 This package contains the log4net library itself

Package: liblog4net-cil-dev
Architecture: all
Depends: liblog4net1.2-cil (= ${binary:Version}), ${misc:Depends}
Replaces: liblog4net-cil, liblog4net1.2-cil (<< 1.2.10+dfsg-4)
Description: highly configurable logging API for the CLI
 log4net is a tool to help the programmer output log statements to a variety
 of output targets. log4net is a port of the excellent log4j framework to the
 Common Language Infrastructure (CLI). The framework is similar to the
 original log4j as possible while taking advantage of new features in the
 CLI runtime. For more information on log4net see the features document.
 .
 log4net is part of the Apache Logging Services project. The Logging
 Services project is intended to provide cross-language logging
 services for purposes of application debugging and auditing.
 .
 This package contains development headers for the log4net library
