=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export MONO_SHARED_DIR=$(CURDIR)

configure: configure-stamp
configure-stamp:
	dh_testdir
	cd debian && uudecode < snk.uu
	cp debian/log4net.snk .
	touch configure-stamp

build: build-arch build-indep

build-arch: 

build-indep: build-indep-stamp
build-indep-stamp: configure-stamp 
	dh_testdir
	-mkdir bin
	/usr/bin/mono-csc /t:library /out:bin/log4net.dll \
		-keyfile:log4net.snk \
		/r:System.Data \
		/r:System.Web \
		$(shell find src -name "*.cs")
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-indep-stamp configure-stamp
	rm -rf bin
	rm -f debian/log4net.snk
	rm -f log4net.snk
	rm -rf $(CURDIR)/.wapi
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

binary-arch:

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_install
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_installcligac
	dh_cligacpolicy
	dh_link
	dh_strip
	dh_clistrip
	dh_compress
	dh_fixperms
	dh_clifixperms
	dh_installdeb
	dh_shlibdeps
	dh_makeclilibs -m 1.2.10
	dh_clideps -d
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep
.PHONY: build clean binary-indep binary install configure
